[Ekiga-list] News on debian snapshots


Information about the following debian snapshot packages:

1. DC and AVC plugins in ptlib are not provided anymore. debian has changed the version of raw1394 (and other libraries), and these two ptlib plugins are not compatible with this new version.

2. The non-free codecs h263+, mpeg-4 and h264 need an older ffmpeg (http://www.nabble.com/Can't-compile-opal-with-avcodec-td21097280.html) than debian and debian-multimedia offer, so they are not provided anymore either. You can use theora instead :o)

Of course, when the compatibility is restored, these packages come back.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]